* {
    margin: 0;
    padding: 0;
}
body {
    background: url(../images/background.jpg) no-repeat center top #000000;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}
button, input, img {
    border: medium none;
}
ol, ul, li {
    list-style: none outside none;
}
a {
	color:#666666;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
	color:#cbfe00;
	color:#ffffff;
    text-decoration: underline;
}
.under {
    text-decoration: underline;
}
.hands {
    cursor: pointer;
}
.clear {
    clear: both;
}
.f14 {
	font-size: 14px;
}
.green{
	color:#6c8c1a;
}
.head{
	width:998px;
	height:440px;
	margin:0 auto;
}
.head .lekool{
	float:left;
}
.head .lekool a{
	width:170px;
	height:65px;
	display:inline;
	overflow:hidden;
	float:left;
	margin:30px 0 0 80px;
}
.head .logo{
	float:left;
}
.head .logo a{
	width:268px;
	height:160px;
	display:inline;
	overflow:hidden;
	float:left;
	margin-left:110px;
	text-indent:-999px;
}
.main{
	width:998px;
	height:auto;
	margin:0 auto;
}
.main01{
	width:998px;
	height:305px;
	overflow:hidden;
	background:url(../images/main01.jpg) no-repeat center top;
}
.main01 .logo{
	width:445px;
	float:left;
	height:156px;
	margin:28px 0 0 25px;
	overflow:hidden;
	display:inline;
	text-align:left;
	text-indent:-999px;
}
.main01 .video{
	width:298px;
	height:204px;
	float:right;
	overflow:hidden;
	display:inline;
	margin:103px 59px 0 0;
}
.main02{
	width:998px;
	height:95px;
	overflow:hidden;
	background:url(../images/main02.jpg) no-repeat center top;
}
.main03{
	width:998px;
	height:367px;
	background:url(../images/main03.jpg) no-repeat center top;
	position:relative;
}
.main03 .input{
	width:380px;
	float:right;
	height:332px;
	margin-right:69px;
	overflow:hidden;
	display:inline;
	text-align:right;
}
.main03 .input label{
	width:80px;
	height:27px;
	text-indent:-999px;
	overflow:hidden;
	float:left;
	cursor:pointer;
}
.main03 .input .box{
	width:187px;
	_width:183px;
	height:22px;
	text-align:left;
	margin-top:1px;
	margin-left:10px;
	border:none;
	display:inline;
	background:none;
	overflow:hidden;
}
.main03 .input .verfiy{
	width:84px;
}
.main03 .input li{
	width:278px;
	height:27px;
	overflow:hidden;
	display:block;
	float:right;
	line-height:22px;
	text-align:left;
	color:#ae7d37;
}
.main03 .input li img{
	margin-left:10px;
	cursor:pointer;
	vertical-align:middle;
	*margin-top:-8px;
	width:78px;
	height:24px;
}
.main03 .input li.login{
	color:#666666;
}
.main03 .input li span{
	color:#ff0000;
}
.main03 .input li a{
	color:#ae3737;
	text-decoration:underline;
}
.main03 .input li a.green{
	color:#c3ff00;
	text-decoration:underline;
}
.main03 .input .policy input[type="checkbox"]{
	margin-right:5px;
	vertical-align:middle;
	cursor:pointer;
}
.main03 .input li.tishi{
	text-align:right;
}
.main03 .input li.policy{
	text-align:center;
}
.main03 .input .button{
	height:90px;
	text-align:center;
	text-indent:10px;
}
.main03 .have{
	position:absolute;
	width:85px;
	height:86px;
	overflow:hidden;
	right:320px;
	top:-71px;
}
.main03 .have a{
	width:85px;
	height:86px;
	background:url(../images/have.png) no-repeat 0 0;
	overflow:hidden;
	text-indent:-999px;
	text-align:left;
	float:left;
}
.main03 .have a:hover{
	background:url(../images/have.png) no-repeat 0 -86px;
}
.main03 .input .button input.enter{
	width:239px;
	height:43px;
	overflow:hidden;
	border:none;
	cursor:pointer;
	background:url(../images/button.jpg) no-repeat 0 0;
}
.main03 .input .button input.enter:hover{
	background:url(../images/button.jpg) no-repeat 0 -45px;
}
.main03 .input .button input.enteron{
	background:url(../images/button.jpg) no-repeat 0 -45px;
}
.main03 .input .button a.facebook img{
	width:169px;
	height:21px;
	margin-top:15px;
}
.main04{
	width:998px;
	height:217px;
	background:url(../images/main04.jpg) no-repeat center top;
}
.copyright{
	width:998px;
	height:auto;
	line-height:22px;
}
.copyright ul{
	padding:60px 10px 10px 10px;
}
.copyright a{
	color:#ffffff;
	margin:0 3px;
}